Eclipse Rich Ajax Platform Release 1.3

## org.eclipse.rwt.lifecycle
Class ProcessActionRunner

    java.lang.Object
      org.eclipse.rwt.lifecycle.ProcessActionRunner

public class ProcessActionRunner
extends Object

Constructor Summary
`ProcessActionRunner()`

Method Summary
`static void` `add(Runnable runnable)`
`static void` `execute()`
`static boolean` `executeNext()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ProcessActionRunner

    public ProcessActionRunner()

Method Detail

### add

    public static void add(Runnable runnable)

### executeNext

    public static boolean executeNext()

### execute

    public static void execute()

Eclipse Rich Ajax Platform Release 1.3

Copyright (c) Innoopract Informationssysteme GmbH and others 2002, 2011. All rights reserved.